{
  "name": "expensify",
  "version": "1.0.0",
  "main": "index.js",
  "author": "Franco",
  "license": "MIT",
  "scripts": {
    "build:dev": "webpack",
    "build:prod": "webpack -p --env production",
    "dev-server": "webpack-dev-server --watch",
    "test": "cross-env NODE_ENV=test jest --config=jest.config.json",
    "start": "node server/server.js",
    "heroku-postbuild": "yarn run build:prod"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.8",
    "@fortawesome/free-solid-svg-icons": "^5.5.0",
    "@fortawesome/react-fontawesome": "^0.1.3",
    "babel-cli": "6.24.1",
    "babel-core": "6.25.0",
    "babel-loader": "7.1.1",
    "babel-plugin-transform-class-properties": "6.24.1",
    "babel-plugin-transform-object-rest-spread": "6.23.0",
    "babel-polyfill": "6.26.0",
    "babel-preset-env": "1.5.2",
    "babel-preset-react": "6.24.1",
    "css-loader": "0.28.4",
    "express": "4.15.4",
    "extract-text-webpack-plugin": "3.0.0",
    "firebase": "4.2.0",
    "firebase-tools": "^5.0.1",
    "history": "4.7.2",
    "moment": "^2.18.1",
    "node-sass": "4.5.3",
    "normalize.css": "7.0.0",
    "numeral": "2.0.6",
    "raf": "3.3.2",
    "react": "16.0.0",
    "react-addons-shallow-compare": "15.6.0",
    "react-dates": "12.7.0",
    "react-dom": "16.0.0",
    "react-modal": "^3.6.1",
    "react-redux": "5.0.5",
    "react-router-dom": "4.2.2",
    "redux": "3.7.2",
    "redux-mock-store": "1.2.3",
    "redux-thunk": "2.2.0",
    "sass-loader": "6.0.6",
    "stripe": "^6.12.1",
    "style-loader": "0.18.2",
    "uuid": "3.1.0",
    "validator": "8.0.0",
    "webpack": "3.1.0"
  },
  "devDependencies": {
    "cross-env": "5.0.5",
    "dotenv": "4.0.0",
    "enzyme": "3.0.0",
    "enzyme-adapter-react-16": "1.0.0",
    "enzyme-to-json": "3.0.1",
    "jest": "20.0.4",
    "react-test-renderer": "16.0.0",
    "webpack-dev-server": "2.5.1"
  }
}
